#u497-8
{
	line-height: 1;
	position: relative;
}

#u497-3
{
	color: #72DAC9;
}

#u497,#u497-4
{
	color: #FF806D;
}

#u497-5
{
	color: #AAAEB2;
}

#u504,#u500,#u508
{
	position: relative;
}

#u510-14
{
	line-height: 1;
	text-align: right;
	position: relative;
}

#u497-6,#u510-12
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u497-6  span,#u497-6  strong,#u510-12  span,#u510-12  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

